Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas tos
    freq: monthly_mean
  Datasets:
    System:
      name: ECMWF-SEAS5
    Multimodel: False
    Reference:
      name: BEST
  Time:
    sdate: '0101'
    fcst_year: 
    hcst_start: '1993'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 6
  Region:
    latmin: -90
    latmax: 90
    lonmin: 0
    lonmax: 359.9
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Calibration:
      method: raw
    Anomalies:
      compute: yes
      cross_validation: yes
    Skill:
      metric: mean_bias EnsCorr RPS RPSS CRPS CRPSS enssprerr
    Probabilities:
      percentiles: [[1/3, 2/3]]
    Indicators:
      index: no
  ncores: 7
  remove_NAs: yes
  Output_format: scorecards
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/nmilders/scorecards_data/to_system/tas-tos/ECMWF-SEAS5/tas-tos/
  code_dir: /esarchive/scratch/nmilders/gitlab/git_clones/s2s-suite/
